@media only screen and (min-width: 942px) and (max-width: 1170px) {
	
	.container { 
		width:940px; 
	}
	#main { 
		width:650px; 
	}
	
	#logo img {
		max-width:100%;
	}
	
	.slide-img {
		height:574px;
		padding:15.2% 28.5%;
	}
	
	.akustika-grid > li {
		width:310px;
	}
	
	#main.fullwidth .akustika-grid > li {
			width:450px;
	}
	
	.item-related {
		width:186px;
	}
	#sidebar{
	width: 280px;
	}
	
}

@media only screen and (min-width: 768px) and (max-width: 960px) {
	
	.container { width:726px; }
	
	#main { width:100%; }
	
	#sidebar {
		width:480px;
		margin:0 auto;
		float:none;
		overflow:hidden;
	}
	
	#logo img {
		max-width:100%;
	}
	
	.slide-img {
		height:444px;
		padding:12.2% 25.5%;
	}
	.slide-img .akustika-post-head h2 a { font-size:22px; }
	
	#nav-wrapper { display:none; }
	.slicknav_menu {	display:block; }
	
	.akustika-grid li {
		width:348px;
	}
	
	#main.fullwidth .akustika-grid > li {
		width:348px;
		margin-right:26px;
	}
	
	.item-related {
		width:210px;
	}
	}


@media only screen and (max-width: 767px) {
	
	.container { 
		width:300px; 
	}
	#content { 
		margin-bottom:80px; 
	}
	#main { 
		width:100%; 
	}
	#sidebar {
		width:100%;
	}
	
	#logo img {
		max-width:100%;
	}
	
	.slide-img {
		height:220px;
		padding:16.2% 16.5%;
	}
	.slide-img .read-more { 
		display:none; 
	}
	.slide-img .akustika-post-head .date { 
		display:none; 
	}
	.slide-img .akustika-post-head .date { 
		margin-bottom:0; 
	}
	.slide-img .akustika-post-head h2 a { 
		font-size:15px; 
	}
	.slide-img .akustika-post-head h2 { 
		margin-bottom:0; 
	}
	.slide-img .akustika-post-head .cat a { 
		font-size:8px; margin-bottom:7px; 
	}
	#nav-wrapper { 
		display:none; 
	}
	.slicknav_menu {	
		display:block; 
	}
	.list-item .post-img img { 
		max-width:90px; 
	}
	.list-item .post-img { 
		margin-right:16px; 
	}
	.list-item p { 
		display:none; 
	}
	.list-item .akustika-post-head h2 a { 
		font-size:16px; 
	}
	.list-item .akustika-post-head h2 { 
		margin-bottom:6px; 
	}
	.list-item .akustika-post-head { 
		margin-bottom:0; 
	}
	.bx-wrapper .bx-controls-direction a {
		display: none;
	}
	.akustika-grid > li, #main.fullwidth .akustika-grid > li {
		width:300px;
		margin-right:0;
	}
	.grid-item .akustika-post-head h2 a {
		font-size:18px;
	}
	.item-related {
		width:200px;
		padding-right:0;
		margin-bottom:20px;
	}
	.author-img {
		margin-right:16px;
	}
	.author-img img {
		max-width:60px;
		height:auto;
	}
	#respond textarea { width:90%; }
	.bx-wrapper .bx-prev { left: 10px; }
	.bx-wrapper .bx-next { right: 10px; }


@media only screen and (min-width: 480px) and (max-width: 768px) {
	
	.container { 
		width:480px; 
	}
	.slide-img {
		height:310px;
		padding:14.2% 20.5%;
	}
	.slide-img .akustika-post-head .date { 
		display:block; 
	}
	.slide-img .akustika-post-head h2 { 
		margin-bottom:14px;
	}
	.slide-img .akustika-post-head .cat a { 
		font-size:10px; margin-bottom:12px; 
	}
	.slide-img .akustika-post-head h2 a { 
		font-size:16px; 
	}
	.list-item .post-img img { 
		max-width:180px; 
	}
	.list-item .post-img { 
		margin-right:22px; 
	}
	.list-item .akustika-post-head h2 a { 
		font-size:20px; 
	}
	.list-item .akustika-post-head h2 { 
		margin-bottom:8px; 
	}
	.akustika-grid > li, #main.fullwidth .akustika-grid > li {
		width:225px;
		margin-right:26px;
	}
	.item-related {
		width:140px;
	}
	.author-img img {
		max-width:70px;
		height:auto;
	}
	.bx-wrapper .bx-prev { 
		left: 13px; 
	}
	.bx-wrapper .bx-next { 
		right: 13px; 
	}
   }
@media only screen and (max-width: 480px) {
	.item-related {
		width:267px;
	}
}